@charset "utf-8";

/* min-width: 1028px; */

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #333;
	letter-spacing: 0.05em;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
	line-height: inherit;
}

.wrap img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}

.wrap a {
	color: inherit;
text-decoration:none;
}

.wrap > .contents-wrap {
	margin: 0 auto;
	max-width: 1400px;
}

@media only screen and (min-width: 769px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 768px) {
	.wrap {
		font-size: 3.466667vw;
	}

	.wrap .only-pc {
		display: none;
	}
}

@media only screen and (min-width: 769px) {
	.wrap .only-sp {
		display: none;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1027px) {
	.wrap {
		font-size: 14px;
	}
}

@media only screen and (min-width: 1028px) and (max-width: 1140px) {
	.wrap {
		font-size: 1.403509vw;
	}
}



.wrap .ji-main-ttl {
  line-height: 1;
  text-align: center;
}



.wrap .ji-block {
  margin: 0 0 1em;
  padding: 1.5em 6.1875em;

}

@media only screen and (max-width: 767px) {
  .wrap .ji-block {
    margin: 0;
    padding: 0 1.666667em 0;
  }
}

.wrap .ji-ran-block--color1 {
  margin: 2.8em 0;
  padding: 0 6.1875em 1em;
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #edf2f2 1.875em, #edf2f2 100%);
}


  .wrap .pictarea {
  margin: 0 auto;
text-align:center;
    width: 154px;
}

@media only screen and (max-width: 767px) {
  .wrap .pictarea {
  margin: 0 auto;
text-align:center;
    width: 100px;
}
}



  .wrap .howarea {
  margin: 0 auto;
text-align:center;
    width: 376px;
}

@media only screen and (max-width: 767px) {
  .wrap .howarea {
  margin: 0 auto;
text-align:center;
    width: 240px;
}
}




@media only screen and (max-width: 767px) {
  .wrap .ji-ran-block--color1 {
  margin: 4.8em 0;
  padding: 0 0 1.1875em;
  }
}


.wrap .ji-text1 {
  font-size: 1.25em;
  text-align: center;
  line-height: 2;
  padding: 0 0.5em;
  margin: 0 0 2em;
  font-weight:600;
}

@media only screen and (max-width: 767px) {

  .wrap .ji-text1 {
    font-size: 1.125em;
line-height:1.6;
  }
  }


/*新着アイテム*/
.wrap .ji-subttl1 {
  text-align: center;
  font-weight: bold;
  font-size: 2.5em;
margin-top:1.33em;
color:#4aae92;
letter-spacing: 0.1em;
}


@media only screen and (max-width: 767px) {
  .wrap .ji-subttl1 {
    font-size: 2.076923em;
margin-top:1.76em;
  }
  }


.wrap .hc-bg-sp {
  margin-bottom: 4.375em;
}

@media only screen and (max-width: 767px) {
  .wrap .hc-ttl3 img {
    height: 3.333333em;
  }

  .wrap .hc-intro-img {
    margin-bottom: 0;
  }

  .wrap .hc-bg-sp {
    padding: 0;
    margin-bottom: 3.666667em;
  }
}

.wrap .hc-items {
  margin: 0 -0.9375em;
}

.wrap .hc-items__item {
  padding: 0 0.9375em;
}

.wrap .hc-items__item a {
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  display: block;
}

.wrap .hc-items__item a:hover {
  opacity: 0.7;
}

.wrap .hc-items__img {
  line-height: 1;
  text-align: center;
  margin-bottom: 1em;
}

.wrap .hc-items__name {
  margin-bottom: 1em;
  line-height: 1.4375;
}

.wrap .hc-items__price {
  font-weight: bold;
  line-height: 1.4375;
}

.wrap .hc-items__pict {
  line-height: 1.4375;
  font-weight: bold;
  color: #c72937;
}

.wrap .hc-items__pict + .hc-items__price {
  color: #c72937;
}

.wrap .hc-items .slick-arrow {
  position: absolute;
  top: 6em;
  font-size: 1em;
  max-width: 36px;
  width: 7.2%;
  height: auto;
  line-height: initial;
  transform: translateY(0);
}

.wrap .hc-items .slick-arrow.slick-disabled {
  opacity: 0;
  visibility: hidden;
}

.wrap .hc-items .slick-arrow::before {
  display: none;
}

.wrap .hc-items .slick-prev {
  left: -1em;
}

.wrap .hc-items .slick-next {
  right: -1em;
}

.wrap .hc-items .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 0;
  top: 100%;
  padding-top: 1.5em;
}

.wrap .hc-items .slick-dots > li {
  display: block;
  height: 0.5em;
  width: 0.5em;
  margin: 0 0.5em;
}

.wrap .hc-items .slick-dots > li button {
  font-size: 1em;
  line-height: 1;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #ccc;
  padding: 0;
}

.wrap .hc-items .slick-dots > li.slick-active button {
  background: #222;
}

.wrap .hc-items .slick-dots > li button::before {
  content: none;
  display: none;
}


@media only screen and (max-width: 767px) {
  .wrap .hc-items {
    width: 25.833333em;
    margin-left: auto;
    margin-right: auto;
  }

  .wrap .hc-items__item {
    padding: 0 0.833333em;
  }

  .wrap .hc-items .slick-arrow {
    width: 6.6%;
    top: 5em;
  }

  .wrap .hc-items .slick-dots > li {
    height: 0.666667em;
    width: 0.666667em;
    margin: 0 0.666667em;
  }

}



  .wrap .ji-newlink{
margin:0 auto 1em auto;
font-size:1.2em;
text-align:center;
text-decoration:underline;
}


@media screen and (max-width: 767px) {
  .wrap .ji-newlink{
font-size:0.9em;
letter-spacing:normal;
}
}


/*サイズから探す*/
.wrap .ji-subttl2 {
  text-align: center;
  font-weight: bold;
  font-size: 2.5em;
margin-top:1.33em;
color:#4aae92;
letter-spacing: 0.1em;
}


@media only screen and (max-width: 767px) {
  .wrap .ji-subttl2 {
    font-size: 2.076923em;
margin-top:1.76em;
  }
  }

 .wrap .col_3inner{
	max-width: 727px;
	margin: 1.5em auto 0.5em auto; 
}

@media only screen and (max-width: 767px) {

 .wrap .col_3inner{
	max-width: 100%;
	margin: 0.75em auto 0 auto ;

}
}

 .wrap .col_4inner{
	max-width: 727px;
	margin: 1.5em auto 0.5em auto; 
}

@media only screen and (max-width: 767px) {

 .wrap .col_4inner{
	max-width: 100%;
	margin: 0.75em auto 0 auto ;
padding:0 1em;

}
}

.wrap .box-parent {
 display: flex;
      flex-wrap: wrap; 
justify-content: space-between;
      margin: 0 0 30px 0;

}
.wrap .box-ji-item {
      width: calc(50% - 5px); 
      padding: 0 0 10px 0;
      box-sizing: border-box; 
}

@media only screen and (max-width: 767px) {
.wrap .box-parent {
 display: flex;
      flex-wrap: wrap; 
}
.wrap .box-ji-item {
      width: calc(50% - 5px); 
      box-sizing: border-box; 
}
}

  .wrap .button22 a {
display: inline-block;
text-align:center;
text-decoration:none;
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 1.2em 0.8em;
  color: #FFF;
  font-size: 18px;
  font-weight: 600;
  background-color: #2978c8;
  transition: 0.3s;
line-height: 1.6;
letter-spacing: 0.1em;
}

  .wrap .button22 a::after {
  content: '';
  position: absolute;
  bottom: 5px;
  right: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 15px 15px;
  border-color: transparent transparent #FFF transparent;
  transition: 0.3s;
}

  .wrap .button22 a:hover {
  text-decoration: none;
  background-color: #369c6e;
}

  .wrap .button22 a:hover::after {
  bottom: 8px;
  right: 8px;
}

@media only screen and (max-width: 767px) {
  .wrap .button22 a {
display: inline-block;
text-align:center;
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 0.8em 0.4em;
  color: #FFF;
  font-size: 18px;
  font-weight: 600;
  background-color: #2978c8;
  transition: 0.3s;
line-height: 1.6;
letter-spacing: 0.05em;

}

  .wrap .button22 a::after {
  content: '';
  position: absolute;
  bottom: 5px;
  right: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 10px 10px;
  border-color: transparent transparent #FFF transparent;
  transition: 0.3s;
}
}


  .wrap .button23 a {
display: inline-block;
text-align:center;
text-decoration:none;
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 1.2em 0.8em;
  color: #FFF;
  font-size: 18px;
  font-weight: 600;
  background-color: #2978c8;
  transition: 0.3s;
line-height: 1.6;
letter-spacing: 0.1em;
}

  .wrap .button23 a:hover {
  text-decoration: none;
  background-color: #369c6e;
}



@media only screen and (max-width: 767px) {
  .wrap .button23 a {
display: inline-block;
text-align:center;
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 0.8em 0.4em;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  background-color: #2978c8;
  transition: 0.3s;
line-height: 1.6;
letter-spacing: 0.05em;
}
}




/*ランキングから探す*/
.wrap .ji-subttl3 {
  text-align: center;
  font-weight: bold;
  font-size: 2.5em;
margin-top:1.33em;
color:#4aae92;
letter-spacing: 0.1em;
}

.wrap .ji-ran-subttl{
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  /*margin-bottom: 0.5em;*/
color:#000;
letter-spacing: 0.1em;
}

.wrap .ji-ran-w-subttl{
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  /*margin-bottom: 0.5em;*/
color:#000;
letter-spacing: 0.1em;
}


@media screen and (max-width: 767px) {
  .wrap .ji-subttl3 {
    font-size: 2.076923em;
margin-top:0.76em;
  }

.wrap .ji-ran-subttl{
    font-size: 1.476923em;
        margin-top: 0.5em;
    /*margin-bottom: 0.5em;*/
}

.wrap .ji-ran-w-subttl{
    font-size: 1.476923em;
        margin-top: 0.5em;
    /*margin-bottom: 0.5em;*/
}

  }


.wrap .ji-ran-choosettl{
  text-align: center;
  font-weight: bold;
    font-size: 2.076923em;
margin-top:1.33em;
  margin-bottom: 0.5em;
color:#4aae92;
letter-spacing: 0.1em;
}

.wrap .ji-choose-txt2 {
  line-height: 2;
  margin: 1em 0;
padding:0 8.5em;
text-align:left;
  font-size: 1em;
color:#000;
}



@media screen and (max-width: 767px) {

.wrap .ji-ran-choosettl{
    font-size: 1.676923em;
margin-top:1.76em;
    margin-bottom: 0.5em;
}

 .wrap .ji-choose-txt2 {
    font-size: 1em;
padding:0 2.5em;
  }

  }



.wrap .ji-subsec__inner-wrap {
  margin: 0 1.125em 0;
padding:1.5em 0 0 0;
}


.wrap .ji-subsec__inner {
  margin: 0 auto 3.125em;
  max-width: 1140px;

}

.wrap .ji-subsec__inner:last-ji-item {
  margin-bottom: 0;
}

.wrap .ji-subsec__inner--color2 {
  margin: 0 auto 3.125em;
padding:3em 0;
  max-width: 1140px;
background-color:#FFF;

}

@media screen and (max-width: 767px) {
.wrap .ji-subsec__inner--color2 {
  margin: 0 auto 1.125em;
padding:3em 0;
  max-width: 1140px;
}

}


.wrap .ji-subsec__inner--color3 {
  margin: 4.125em auto;
  max-width: 750px;
  background: linear-gradient(to bottom, #f7f1f4 0%, #f7f1f4 0.875em, #ffffff 0.875em, #ffffff 100%);
border-left: double 15px #f7f1f4;
border-right: double 15px #f7f1f4;

}

@media only screen and (max-width: 768px) {
.wrap .ji-subsec__inner--color3 {
  background: linear-gradient(to bottom, #f7f1f4 0%, #f7f1f4 0.875em, #ffffff 0.875em, #ffffff 100%);

}
}


@media only screen and (max-width: 768px) {
  .wrap .ji-subsec {
    padding: 3em 6% 3.4em;
  }

  .wrap .ji-subsec__inner {
  margin: 0 auto 1.125em;
padding:3em 0;
  }
}

.wrap .ji-items-list2 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}

.wrap .ji-items-list2 > li {
  width: calc(33.3% - 2.5em);
  margin: 2.5em 1.2em 0;
}

.wrap .ji-items-list2 > li:nth-ji-item(-n+4) {
  margin-top: 0;
}

.wrap .ji-items-list2 a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .ji-items-list2 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 768px) {
  .wrap .ji-items-list2 {
    width: 25.076923em;
  }

  .wrap .ji-items-list2 > li {
    width: calc(50% - 1em);
    margin: 1.4em 0.5em 0;
  }

  .wrap .ji-items-list2 > li:nth-ji-item(3),
  .wrap .ji-items-list2 > li:nth-ji-item(4) {
    margin-top: 1.4em;
  }
}

.wrap .ji-item-rank {
  line-height: 1;
  width: 3.75em;
  position: absolute;
  z-index: 10;
  right: 0;
  top: 0;
  display: block;
}

.wrap .ji-items-list2 .ji-item-img {
  line-height: 1;
  text-align: center;
  position: relative;
  margin-bottom: 1em;
}

.wrap .ji-items-list2 .ji-item-name {
  font-size: 0.875em;
  line-height: 1.57;
}

@media only screen and (max-width: 768px) {
  .wrap .ji-item-rank {
    width: 2.769231em;
  }

  .wrap .ji-items-list2 .ji-item-name {
    font-size: 0.846154em;
  }
}


.wrap .items-list__item-img {
  line-height: 1;
  position: relative;
}

.wrap .items-list__item-img img {
  display: block;
}

.wrap .items-list__item-details {
  padding: 0.875em;
}

.wrap .items-list__item-price {
  font-weight: bold;
  margin-bottom: 0;
}

.wrap .items-list__item-price > span:first-child {
}

.wrap .items-list__item-price > span:last-child {
  font-size: 0.625em;
  font-weight: normal;
}


.wrap .items-list__item-name {
  font-size: 0.875em;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
}

.wrap .items-list__item-details .review {
  font-size: 0.888889em;
}

.wrap .items-list__item-details .stars {
  font-size: 1em;
}

.wrap .items-list__item-details .review_label {
  font-size: 0.875em;
}

.wrap .items-list__item-details .review_label:not(:first-child) {
  margin-left: 0.5em;
}

.wrap .free-shipping {
  font-size: 1em;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 0.625em;
  background-color: #595959;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1.5em;
}


.wrap .item-discount span {
  font-size: 0.875em;
  font-weight: bold;
  color: #FFF;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 0.5em;
  margin-top: 0.375em;
  border-radius: 0.192308em;
  background-color: #A22729;
  height: 1.47em;
}

.wrap .items-list__item-price.price-sale {
    color: #A22729;
}



.wrap .items-list--5cols .item-discount {
  font-size: 1.375em;
}

.wrap .items-list__item-details {
  padding: 0.875em;
}

.wrap .items-list__item-price {
  font-weight: bold;
  margin-bottom: 0;
}


.wrap .items-list__item-price > span:last-child {
  font-size: 0.625em;
  font-weight: normal;
}

.wrap .items-list--5cols .items-list__item-price {
  font-size: 1em;
}

.wrap .items-list__item-name {
  font-size: 0.875em;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
}

.wrap .items-list--5cols .items-list__item-name {
  font-size: 0.75em;
}

.wrap .items-list__item-details .review {
  font-size: 0.888889em;
}

.wrap .items-list__item-details .stars {
  font-size: 1em;
}

.wrap .items-list__item-details .review_label {
  font-size: 0.875em;
}

.wrap .items-list__item-details .review_label:not(:first-child) {
  margin-left: 0.5em;
}


@media only screen and (max-width: 767px) {
  .wrap .free-shipping {
    font-size: 1em;
  }
  
  .wrap .item-discount {
    font-size: 0.875em;
  }

  .wrap .items-list--5cols .item-discount {
    font-size: 1.166667em;
  }

  .wrap .items-list--5cols .items-list__item-details {
    padding: 0.875em 0.5em;
  }

  .wrap .items-list__item-price {
    font-size: 0.875em;
  }

  .wrap .items-list--5cols .items-list__item-price {
    font-size: 0.833333em;
  }

  .wrap .items-list__item-name {
    font-size: 0.833333em;
  }

  .wrap .items-list--5cols .items-list__item-name {
    font-size: 0.833333em;
  }
  
  .wrap .items-list__item-details .review {
    font-size: 0.7em;
  }

  .wrap .link-btn1,
  .wrap .link-btn2 {
    font-size: 1.083333em;
  }
}

/* .bnrArea */
  .wrap .bnrArea {
    padding-top: 30px;
  /*padding-bottom: 12.5vw;*/
}

@media only screen and (min-width: 768px) {
  .wrap .bnrArea {
    /*padding-bottom: 2.2857142857vw;*/
  }
}
@media only screen and (min-width: 1400px) {
    .wrap .bnrArea {
    /*padding-bottom: 30px;*/
  }
}
  .wrap .bnrArea p {
  width: 83.75%;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
    .wrap .bnrArea p {
    max-width: 600px;
    width: 40%;
  }
}


  .wrap .ji-selectlink{
margin:1em auto;
padding:1em 0 4em 0;
font-size:1em;
text-align:right;
text-decoration:underline;
font-weight:bold;
letter-spacing: 0.05em;
}


@media screen and (max-width: 767px) {
    .wrap .ji-selectlink{
padding:0.5em 0 2em 0;
font-size:1.2em;
}
}


/*アイテムから探す*/

.wrap .ji-subttl4 {
  text-align: center;
  font-weight: bold;
  font-size: 2.5em;
margin-top:1.33em;
color:#4aae92;
letter-spacing: 0.1em;
}

.wrap .ji-top--ttl {
  display: flex;
  align-items: center;
	justify-content: center;
  padding:10px 0 10px 10px;
border-bottom:2px solid #7d7d7d;
font-weight:normal;
}



.wrap .ji-plus {
	font-size: 1.25em;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 100%;
}


/* プラス */
.wrap .ji-plus .AcdIcon,
.wrap .ji-plus .AcdIcon::after{
    display: block;
    box-sizing: border-box;
    background: currentColor;
    border-radius: 10px;
}

.wrap .ji-plus .AcdIcon {
    position: absolute;
    transform: translate(0, -50%) scale(0.9);
    width: 16px;
    height: 2px;
    top: 50%;
    right: 15px;
    transition: 0.4s;
    background-color: #000;
}

.wrap .ji-plus .AcdIcon::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 16px;
    top: -7px;
    left: 7px;
    background-color: #000;

}




@media screen and (max-width: 767px) {
  .wrap .ji-subttl4 {
    font-size: 2.076923em;
margin-top:1.76em;
  }

	.wrap .ji-top--ttl {
		/*height: 3em;*/
	}

}


.wrap .ji-mn-container{
  padding:10px 0;
  display : flex;
  flex-wrap : wrap;
  justify-content:space-between;
}

.wrap .ji-mn-container::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}

.wrap .ji-mn-container::after{
  content:"";
  display: block;
  width:23%;
}

.wrap .ji-mn-container .ji-item--1{
  border-bottom:1px solid #7d7d7d;
  padding:9px 0 18px 10px;
  margin-bottom:8px;
  box-sizing:border-box;
  width:23%;
font-weight:normal;
letter-spacing: 0.05em;
}


@media screen and (max-width: 767px) {

.wrap .ji-mn-container::before{
  content:"";
  display: block;
  width:46%;
  order:1;
}

.wrap .ji-mn-container::after{
  content:"";
  display: block;
  width:46%;
}

.wrap .ji-mn-container .ji-item--1{
  width:48%;
  padding:7px 0 14px 10px;
font-size:1.05em;
}
}


.wrap .ji-mn-container2{
  padding:10px 0;
  display : flex;
  flex-wrap : wrap;
  justify-content:space-between;
}

.wrap .ji-mn-container2::before{
  content:"";
  display: block;
  width:46%;
  order:1;
}

.wrap .ji-mn-container2::after{
  content:"";
  display: block;
  width:46%;
}

.wrap .ji-item--2{
  display: flex;
  border-bottom:2px solid #7d7d7d;
  padding:10px;
  margin-bottom:10px;
  box-sizing:border-box;
  width:46%;
font-weight:normal;
letter-spacing: 0.05em;

}

@media screen and (max-width: 767px) {
.wrap .ji-mn-container2{
 flex-direction: column; 
}


.wrap .ji-mn-container2::before{
  content:"";
  display: block;
  width:100%;
  order:1;
}
.wrap .ji-mn-container2::after{
  content:"";
  display: block;
  width:100%;
}
.wrap .ji-mn-container2 .ji-item--2{
  width:100%;
}
}

.wrap .ji-pointer {
	font-size: 1.25em;
    position: relative; 
    text-align: left;
    text-decoration: none;
    width: 100%;
}
 
.wrap .ji-pointer::after {
    /* 擬似要素で矢印アイコンをつくる */
    content: '';
    border: 0;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    display: inline-block;
    width: 10px;
    height: 10px;
    /* 矢印アイコンの位置を設定 */
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) rotate(45deg); /* rotate(45deg)で矢印を回転（向きを変更）させる */
}


.wrap .ji-icon01{
  width: 100%;
  position: relative;
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 1em;
}



.wrap .ji-icon02{
  width: 100%;
  position: relative;
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 1.48em;
}


@media screen and (max-width: 767px) {
.wrap .ji-icon01{
  width: 100%;
  position: relative;
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 0.8em;
}



.wrap .ji-icon02{
  width: 100%;
  position: relative;
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
		font-size: 1.333333333em;
}

}


/*ブランドから探す*/


.wrap .ji-subttl5 {
  text-align: center;
  font-weight: bold;
  font-size: 2.5em;
/*margin-top:1.33em;*/
color:#4aae92;
letter-spacing: 0.1em;
}

.wrap .ji-column-img {
  line-height: 1;
  text-align: center;
}

.wrap .ji-column-name {
margin-top:1.33em;
font-size:0.9em;
  line-height: 1;
  text-align: center;
}

.wrap .ji-column-txt {
  line-height: 2;
  margin: 1em 0;
text-align:left;
  font-size: 1em;
color:#000;
}

.wrap .ji-points-list1 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 3.875em;
}

.wrap .ji-points-list1:last-ji-item {
  margin-bottom: 0;
}

.wrap .ji-points-list1 > li {
padding:0 1em;
  line-height: 1;
  text-align: center;
  margin: 0 1em 0;
  width: calc(47.5% - 2.5em);
}

.wrap .ji-points-list1 > li:nth-ji-item(-n+2) {
  margin-top: 0;
}

.wrap .ji-points-list1 > li.--size1 {
  width: 47.5em;
}

@media only screen and (max-width: 767px) {

  .wrap .ji-subttl5 {
    font-size: 2em;
margin-top:1.76em;
line-height:1.45;
letter-spacing: 0.05em;
white-space: nowrap;
  }

  .wrap .ji-column-txt {
    font-size: 1em;
  }

  .wrap .ji-points-list1 {
    display: block;
    margin-bottom: 4.791667em;
  }

  .wrap .ji-points-list1 > li {
    width: 100%;
    margin: 0 0 1.666667em;
  }

  .wrap .ji-points-list1 > li:last-ji-item {
    margin-bottom: 0;
  }

  .wrap .ji-points-list1 > li.--size1 {
    width: 100%;
  }
}

/*おすすめ特集*/

.wrap .ji-subttl6 {
  text-align: center;
  font-weight: bold;
  font-size: 2.5em;
/*margin-top:1.33em;*/
color:#4aae92;
letter-spacing: 0.1em;
}


.wrap .ji-points-list2 {
  display: flex;
  /*align-items: flex-start;*/
align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 3.875em;
text-decoration:none;
}

.wrap .ji-points-list2:last-ji-item {
  margin-bottom: 0;
}

.wrap .ji-points-list2 > li {
padding:1.5em 0 0 0;
  line-height: 1;
  text-align: center;
  margin: 1.875em 1em 0;
  width: calc(50% - 3.8em);
background-color:#edf2f2;
}

.wrap .ji-points-list2 > li:nth-ji-item(-n+2) {
  margin-top: 0;
}

.wrap .ji-points-list2 > li.--size1 {
  width: 47.5em;
}

.wrap .ji-points-list2 a{
    display: block;
text-decoration:none;
}

.wrap .ji-points-list2 a:hover {
  opacity: 0.7;
}



.wrap .ji-column-block a{
    display: block;
}


.wrap .ji-column-img2 {
margin-top: auto;
  line-height: 1;
  text-align: center;
}

.wrap .ji-osusume-txt-box{
height:230px;
}

.wrap .ji-column-ttl2 {
  line-height: 1.45;
  margin: 0 0 0.45em 0;
  padding-top:0.45em;
text-align:center;
  font-size: 1.65em;
color:#4aae92;
font-weight:bold;
letter-spacing: 0.1em;
}

.wrap .ji-column-txt2 {
  line-height: 2;
  margin: 0 0 1em 0;
padding:0 2.5em 0 2.5em;
text-align:left;
  font-size: 1em;
color:#000;
}



@media only screen and (max-width: 767px) {

  .wrap .ji-subttl6 {
    font-size: 2em;
margin-top:1.76em;
line-height:1.45;
  }


  .wrap .ji-points-list2 {
    display: block;
    margin-bottom: 4.791667em;
  }

  .wrap .ji-points-list2 > li {
    width: 100%;
    margin: 1em 0 1.666667em;
  }

  .wrap .ji-points-list2 > li:last-ji-item {
    margin-bottom: 0;
  }

  .wrap .ji-points-list2 > li.--size1 {
    width: 100%;
  }

.wrap .ji-osusume-txt-box{
height:auto;
}

  .wrap .ji-column-ttl2 {
padding-top:0.5em;
  margin: 0 0 1em 0;
    font-size: 1.55em;
   line-height:1.45;
  }

  .wrap .ji-column-txt2 {
    font-size: 1em;
  }

}


/*上部メニュー*/

.wrap .ji-links {
  margin: 0 auto;
  width: 100%;
font-weight: normal;
}

.wrap .ji-links__inner {
  margin: 0 auto;
  /*max-width: 1200px;*/
}


.wrap .ji-links__list {
  background-color: #4aae92;
  display: flex;
}

.wrap .ji-links__list > li {
  width: calc(100% / 6);
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  font-size: 1.125em;
  line-height: 1.111111;
  text-align: center;
}

.wrap .ji-links__list > li:last-ji-item {
  border-right: none;
}

.wrap .ji-links__list a {
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3.888889em;
}

.wrap .ji-links__list a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .wrap .ji-links {
    font-size: 14px;
  }

  .wrap .ji-links__list {
    flex-wrap: wrap;
  }

  .wrap .ji-links__list > li {
    width: calc(100% / 3);
    font-size: 1em;
    /*border-top: 1px solid rgba(255, 255, 255, 0.6);*/
  }

  .wrap .ji-links__list > li:nth-ji-item(-n+3) {
    border-top: none;
  }

  .wrap .ji-links__list > li:nth-ji-item(3n) {
    border-right: none;
  }
}




/*フロートメニュー*/

.wrap .hc-float-links {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 100;
  display: none;
}

.wrap .hc-float-links__inner {
  margin: 0 auto;
  max-width: 1400px;
}

.wrap .hc-float-links__toggle {
  font-size: 1em;
  background-color: #2978c8;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  transition: opacity 0.2s ease-in-out;
  cursor: pointer;
  width: 2.5em;
  height: 1.5em;
  border-radius: 0.625em 0.625em 0 0;
  margin: 0 0 0 auto;
}

.wrap .hc-float-links__toggle:hover {
  opacity: 0.7;
}

.wrap .hc-float-links__toggle::after {
  content: '';
  display: inline-block;
  width: 0.875em;
  height: 0.5625em;
  background: url(../schoolboys_fashion_index_img/arrow-07.png) no-repeat center center / cover;
  transition: transform 0.2s linear;
}

.wrap .hc-float-links__toggle.--closed::after {
  transform: rotate(180deg);
}

.wrap .hc-float-links__list {
  background-color: #2978c8;
  display: flex;
}

.wrap .hc-float-links__list h2{
font-weight:normal;
letter-spacing: 0.1em;
}

.wrap .hc-float-links__list > li {
  width: calc(100% / 6);
  border-right: 1px solid rgba(255, 255, 255, 0.6);
  font-size: 1.125em;
  line-height: 1.111111;
  text-align: center;
}

.wrap .hc-float-links__list > li:last-ji-item {
  border-right: none;
}

.wrap .hc-float-links__list a {
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3.888889em;
}

.wrap .hc-float-links__list a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .wrap .hc-float-links {
    font-size: 14px;
letter-spacing: 0.05em;
  }

  .wrap .hc-float-links__list {
    flex-wrap: wrap;
  }

  .wrap .hc-float-links__list > li {
    width: calc(100% / 3);
    font-size: 0.9em;
    border-top: 1px solid rgba(255, 255, 255, 0.6);
  }
  .wrap .hc-float-links__list > li:nth-ji-item(-n+3) {
    border-top: none;
  }

  .wrap .hc-float-links__list > li:nth-ji-item(3n) {
    border-right: none;
  }
}